<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_499649_20260608.xml</Identification>
    <Date_Mise_Jour>2026-06-10</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>499649</Numero_Dossier>
    <Date_Lecture>2026-06-08</Date_Lecture>
    <Avocat_Requerant>SELARL AIZAC ET ASSOCIES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Rejet PAPC défaut ministère avocat</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
La société civile immobilière (SCI) Jena a demandé au tribunal administratif de Toulon de prononcer la réduction de la cotisation de taxe foncière sur les propriétés bâties à laquelle elle a été assujettie au titre de l’année 2022 dans les rôles de la commune de Hyères (Var). Par un jugement n° 2203541 du 10 octobre 2024, ce tribunal a rejeté sa demande.<br/>
<br/>
Par une ordonnance n° 24MA03059 du 11 décembre 2024, enregistrée au secrétariat du contentieux du Conseil d’Etat le 12 décembre 2024, le président de la cour administrative d’appel de Marseille a transmis au Conseil d’Etat, en application de l’article R. 351-2 du code de justice administrative, le pourvoi, enregistré le 10 décembre 2024 au greffe de cette cour, formé par la société Jena.<br/>
<br/>
Par ce pourvoi, la société Jena demande au Conseil d’Etat : <br/>
<br/>
1°) d’annuler le jugement du 10 octobre 2024 du tribunal administratif de Toulon ; <br/>
<br/>
2°) réglant l’affaire au fond, de faire droit à sa demande ; <br/>
<br/>
3°) de mettre à la charge de l’Etat la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux ». Aux termes du troisième alinéa de l'article R. 822-5 du même code : « Lorsque le pourvoi est irrecevable pour défaut de ministère d’avocat (…), le président de la chambre peut décider par ordonnance de ne pas l’admettre ». Selon l’article R. 821-3 de ce code : « Le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation est obligatoire pour l'introduction, devant le Conseil d'Etat, des recours en cassation, à l'exception de ceux dirigés contre les décisions des juridictions de pension ». En vertu du deuxième alinéa de l’article R. 612-1 du code, le Conseil d’Etat, le juge de cassation, peut rejeter, sans demande de régularisation préalable, un pourvoi qui n’a pas été présenté par un avocat au Conseil d’Etat et à la Cour de cassation, lorsque l’obligation de représentation a été mentionnée dans la notification de la décision attaquée.<br/>
<br/>
2. Le pourvoi de la société Jena, qui n’est pas au nombre de ceux que l’article R. 821-3 du code de justice administrative dispense de l’obligation de ministère d’avocat, n’a pas été présenté par un avocat au Conseil d’Etat et à la Cour de cassation alors que la notification du jugement attaqué faisait mention de cette obligation. Par suite, il n’est pas recevable et ne peut, dès lors, être admis. <br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : Le pourvoi de la société Jena n’est pas admis.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la société civile immobilière Jena.<br/>
<br/>
<br/>
Fait à Paris, le 8 juin 2026<br/>
<br/>
<br/>
La présidente,<br/>
Signé : Emilie Bokdam-Tognetti <br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’économie, des finances et de la souveraineté industrielle, énergétique et numérique en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
